html {overflow-y:scroll}
body {font-size:1.03em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

button {cursor:pointer}
select {margin:0}
.jbb {position:relative;width:644px;margin:0 10px;border:1px solid #1ecdfa}
.lktuo {display:inline;width:646px;height:254px;text-align:center}
.sgpsyc {text-align:center;font-size:1.23em;padding:10px;border:1px solid #9fcf18}
.pdwx {text-align:center;margin:0 7px}
.kavlh {height:108px;text-align:center;padding:0 0 8px}
.arqdyf {display:block;position:relative;text-align:center;padding:0 10px}

#mblyl {display:inline-block;text-align:center;font-size:1.22em}

.nyofm {height:238px;text-align:center;padding:0 7px}

.puy {display:inline;text-align:center;margin:0 0 2px}
.dkkk {height:239px;text-align:center}
.htwng {width:304px;font-size:1.01em;padding:0 2px;margin:8px}

.bjj {position:relative;border:1px solid #e175b2}

.exazfs {height:204px}
.rpxrf {text-align:center;padding:0 0 9px}
.szzus {margin:0px}
.ubwg {height:269px;text-align:center;padding:0 0 10px}

.oymchp {text-align:left}

.oyigy {text-align:center;margin:0 1px}
.mvrasd {display:inline}
.ahc {display:inline;text-align:center;font-size:0.86em;padding:3px}
.yhovab {height:195px;margin:9px}
.fdn {position:relative;width:753px;padding:10px;margin:0 0 8px;border:1px solid #e7a878}
.prirr {width:626px;text-align:center;padding:0px;margin:4px}

.yfzb {display:block;width:734px;padding:0 0 1px;margin:0 0 10px}
.nwof {width:486px;height:185px;padding:1px;margin:10px}
.izdw {text-align:center;margin:0 6px}
.rxpy {position:relative;text-align:center;border:1px solid #b6e69e}
.cwohz {display:block;position:relative;height:147px;text-align:center;font-size:1em;padding:0 0px;margin:0 0 5px}
#dnku {display:inline;width:764px;font-size:1.08em}
#ltju {width:775px;height:104px;text-align:center}
.lqtf {width:839px;height:222px;text-align:center;margin:4px}
.lxf {display:block;position:relative;text-align:center;padding:2px;border:1px solid #c37674}

.ufuln {text-align:center;font-size:0.88em;padding:0 0 9px}

#ldwjru {}
.cyqsu {position:relative;text-align:center;margin:0px}

#obd {text-align:left;padding:0 0 10px;border:1px solid #8bd281}
#kslwf {position:relative;padding:0 0 9px;margin:1px}

.iaf {display:block;height:170px;text-align:center;font-size:0.95em;margin:9px;border:1px solid #d1d649}
.ugzby {padding:0 1px}
.ysovrf {display:inline-block;position:relative}

.zze {display:inline-block;width:309px;text-align:left;padding:7px}
.iiif {display:block;position:relative;text-align:center;padding:0 0 2px}
.qhxkq {width:624px;text-align:center}
